@import url('http://images.apple.com/global/styles/blackout.css');

/*---- product header ----*/
#productheader h2 a { width:168px; text-indent: 0; }

/* globalheader updates */
@media only screen and (max-device-width: 767px) {
	#globalheader { margin-bottom:1.7em; }
	#productheader { padding-top:0; }
}

/*---- layout ----*/
html { background-color: #f2f2f2; }
body { min-width:1010px; }

.content { position: relative; margin: 0 auto; padding: 0 50px 36px; width: 880px; -webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px; -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px; background: #fff; *border:1px solid; *border-color:#e5e5e5 #dbdbdb #d2d2d2; }

.content .flushleft { position: relative; float: left; margin: 2px 20px 16px -50px; }
.content .flushright { position: relative; float: right; margin: 2px -50px 16px 20px; }
.content .left { float: left; }
.content .right { float: right; }

.content .back-to-top { padding-right: 12px; _margin-right: 0px; background: url(http://images.apple.com/global/elements/arrows/uparrow_08c.gif) no-repeat right center; }

.content h1,
.content h2,
.content p.intro { font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; }
.content p.intro { font-size: 18px; line-height: 25px; }

.content h3 { font-size: 14px; font-weight: 600; }

.content p.intro a.more { background-image: url(http://images.apple.com/global/elements/arrows/morearrow_big_08c.gif); background-position: right 30%; padding-right: 13px; }

.section { border-top: 1px solid #e5e5e5; padding-top: 50px; padding-bottom: 40px; }
.section.borderless { border: none; }
.section h2 { margin-bottom: .5em; }
.section h4 { margin-bottom: .1em; }
.section .video { font-size: 11px; line-height: 16px; padding-top: 10px; display: block; text-decoration: none; }
.section .video h4 { padding-top: 50px; text-decoration: none; }
.section .video p { color: #252525; text-decoration: none; }
.section .video img.left { margin-left: -3px; }

.content a em.more { font-style:normal; color: #08c; white-space: nowrap; padding-right: 10px; background: url(http://images.apple.com/global/elements/arrows/morearrow_08c.gif) no-repeat 100% 50%; zoom: 1; cursor: pointer; }
.content a:hover em.more { text-decoration: underline; }

.content .endState { background:none; }
.content .vr .controllerPanel { display:none; }

/* sosumi */
.sosumi { width:400px; margin:0 auto; margin-bottom:10px !important; padding:14px 0px 0; }
ol.sosumi { margin-left:auto; padding-left:0; }
.sosumi a { color:#333; }
.sosumi li { line-height:14px; padding-bottom:5px; margin-bottom:0; }
ol.sosumi li { margin-left:2em; }


/* footnotes */
sup { font-size: 9px !important; }
sup a { color:#76797c; }
sup a:hover { color:#08c; text-decoration:none; }

/* site-specific buy now promo footer */
#promofooter #promos li.buy { position:relative; float:left; width:244px; padding-right:1px; margin-top:-16px; }
#promofooter #promos li.buy { padding:0 0 0 1px; }
#promofooter #promos li.buy .button a {float:left; margin-top:16px; }
#promofooter #promos li.buy .product { float:right; margin:-23px 20px 2px -60px; _margin-right:8px; }
#promofooter #promos li.buy ul { list-style: none; margin:55px 0 0 0; *margin-top:14px; font-size: 11px; line-height: 16px; }
#promofooter #promos li.buy ul.clear { clear:left; }
#promofooter #promos li.buy ul li { margin-top:2px; padding-bottom:3px; color:#666; }

/* inline galleries */
.gallery { margin:0 -50px; width: 980px; }
.gallery .gallery-view { position:relative; }
.gallery .gallery-content { position:absolute; }

.gallery .gallery-view a.close { position:absolute; display:block; left:0; top:-30px; padding-left:16px; text-transform:lowercase; text-decoration:none; color:#888; background:url(http://images.apple.com/global/elements/buttons/close.png) no-repeat 0 0; }
.gallery .gallery-view a.close:hover { color:#08c; background-position:0 -50px; }


/* gallery triggers */
.gallery .gallery-triggers { position:relative; height:42px; text-align:center; overflow:hidden; background:url(http://images.apple.com/magicmouse/images/gallery_triggerbg.png) no-repeat; }

.gallery .gallery-triggers ul { display:inline; display:inline-block; *display:inline; }
.gallery .gallery-triggers h4,
.gallery .gallery-triggers ul li,
.gallery .gallery-triggers ul li a,
.gallery .gallery-triggers ul li a div { display:-moz-inline-stack; display:inline-block; *display:inline; }

.gallery .gallery-triggers h4 { position:relative; top:-15px; padding-right:10px; text-align:right; font-weight:normal; color:#5f5e62; }
.gallery .gallery-triggers h4.nudge { padding-left:145px; }

.gallery .gallery-triggers ul { padding-right:1px; height:42px; border-left:1px solid #ddd; background:url(http://images.apple.com/magicmouse/images/gallery_triggerbg_bar_last.png) no-repeat 100% 0; }
.gallery .gallery-triggers ul li a { position:relative; width:61px; height:42px; outline:none; cursor:pointer; background:url(http://images.apple.com/magicmouse/images/gallery_triggerbg_bar.png) no-repeat 0 0; zoom:1; }
.gallery .gallery-triggers ul li a span { position:absolute; top:0; left:0; width:61px; height:7px; z-index:5; background:url(http://images.apple.com/magicmouse/images/gallery_trigger.png) no-repeat 0 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://images.apple.com/magicmouse/images/gallery_trigger20091020.png",sizingMethod="image"); }
.gallery .gallery-triggers ul li a div { width:61px; height:42px; left:0; }
@-moz-document url-prefix() { .gallery .gallery-triggers ul li a div { position:relative; } }
.gallery .gallery-triggers ul li a div img { behavior:url(/global/scripts/lib/ie7pngfix.htc); }

.gallery .gallery-triggers ul li a:hover { background:url(http://images.apple.com/magicmouse/images/gallery_triggerbg_hover.png) no-repeat 0 0; }
.gallery .gallery-triggers ul li a:hover div { opacity:.8; -moz-opacity:.8; -ms-filter:"alpha(opacity=80)"; filter:alpha(opacity=80); }

.gallery .gallery-triggers ul li a.active { cursor:default; background:url(http://images.apple.com/magicmouse/images/gallery_triggerbg_active.png) no-repeat 0 0 !important; }
.gallery .gallery-triggers ul li a.active span { top: 0; left: 0; background:url(http://images.apple.com/magicmouse/images/gallery_trigger_active.png) no-repeat 0 0; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://images.apple.com/magicmouse/images/gallery_trigger_active20091020.png",sizingMethod="image"); }
.gallery .gallery-triggers ul li a.active div { opacity:.5; -moz-opacity:.5; -ms-filter:"alpha(opacity=50)" !important; filter:alpha(opacity=50) !important; }

@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (min-resolution: 2dppx) {
	.gallery .gallery-triggers ul li a { background:url(http://images.apple.com/magicmouse/images/gallery_triggerbg_bar_2x.png) !important; background-size:100% !important;  }
	.gallery .gallery-triggers ul li a span { background:none !important; }
	.gallery .gallery-triggers ul li a.active { background:url(http://images.apple.com/magicmouse/images/gallery_triggerbg_active_2x.png) no-repeat 0 0 !important; }
	.gallery .gallery-triggers ul li a.active span { background:url(http://images.apple.com/magicmouse/images/gallery_trigger_active_2x.png) no-repeat 0 0 !important; background-size:100% !important; }
    .gallery .gallery-triggers ul li.special a.active span { background:url(http://images.apple.com/magicmouse/images/gallery_trigger_active_2x.png) no-repeat 0 0 !important; background-size:100% !important; }
}

.gallery .gallery-triggers h4.second { padding-left: 80px; }
.gallery .gallery-triggers h4.third { padding-left: 35px; }

/*---- overview ----*/
#overview #hero { height: 500px; width: 980px; padding: 0; text-align: center; }
#overview #hero h1 { padding-top: 55px; margin-bottom: -7px; *margin-bottom: 0; }
#overview #hero .gallery-content { width: 980px; height: 500px; position: absolute; left: 0; }
#overview #hero .gallery-content img.fix-to-bottom { position: absolute; bottom: 0; left: 0; }
#overview #hero .gallery-content .media,
#overview #hero .gallery-content .moviePanel,
#overview #hero .gallery-content .endState { margin-top: 54px; width: 640px; height: 360px; }

#overview #hero .gallery-content .endState { *position: absolute; *top: -30px; *right: 10px; }
#overview #hero .gallery-content .media { margin: 0 auto; padding-top: 10px; }
#overview #hero .gallery-content .vr,
#overview #hero .gallery-content .vr .moviePanel { width: 880px; height: 470px; }
#overview #hero .gallery-content .vr .moviePanel.movie-loading object { position: static !important; top: auto; left: auto; }
#overview #hero .gallery-content .vr { margin-left:53px; }
#overview #hero .gallery-content .vr .moviePanel a.quicktime-download { width: 880px; height: 468px; background: transparent url(http://images.apple.com/global/elements/quicktime/download_quicktime_848x480.jpg) 50% 0 no-repeat; }
#overview #hero .gallery-content a.close { left: 7px; top: 7px; }

video {  width: 638px; height: 359px;}

#overview .design h2 + p { margin-bottom: 54px; width: 75%; }

#overview .design { padding-bottom: 0; }
#overview .design .column.first p { padding-right: 30px; }
#overview .design .column.first img.flushleft { margin: 110px -75px 0 -50px; }
#overview .design .column.last img.flushright { margin: 10px -72px 40px 0; }
#overview .design .column.last img.centered { display: block; margin: 30px auto 10px; }
#overview .design .column.last img.right { margin-right: -10px; position: relative; }
#overview .design .callout { width: 360px; margin-top: 26px; padding: 0 23px 0 29px; -webkit-box-shadow: rgba(0,0,0,0.2) 0 1px 2px; -moz-box-shadow: rgba(0,0,0,0.2) 0 1px 2px; background: transparent url(http://images.apple.com/magicmouse/images/battery_bg.gif) repeat-x top left; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; border-bottom: 1px solid #b3b3b3; *border:1px solid #e4e4e4; }
#overview .design .callout p { color: #333; font-size: 11px; line-height: 16px; margin-bottom: 25px; }
#overview .design .callout h3 { color: #333; font-size: 13px; padding-top: 20px; }
#overview .design .callout img { margin: 14px 0 0px 20px; }

#overview .wireless { position: relative; padding-top: 0; }
#overview .wireless .column.first { margin-left: -50px !important; padding-top: 65px; width: 564px; position: relative; }
#overview .wireless .column.last { width: 41%; }

#overview .gestures { padding-bottom: 0; }
#overview .gestures .column.first { position: relative; width: 60%; z-index: 2; }
#overview .gestures .column.last { margin-left: -100px !important; padding-top: 80px; position: relative; z-index: 1; }
#overview .gestures .column.last img.flushright { margin-top: -30px; margin-left: -400px; }
#overview .gestures .gallery-mouse { width: 214px; }
#overview .gestures .gallery-mouse img { margin-bottom: 5px; }
#overview .gestures .gallery-mouse h4,
#overview .gestures .gallery-mouse p { margin-left: 12px !important; *padding-top: 0; zoom:1; }

#overview .gestures .gestures-list { padding-top: 10px; font-size: 11px; line-height: 16px; }
#overview .gestures .gestures-list .column { width: 16.5%; margin-left: 5%; }
#overview .gestures .gestures-list .column.last { padding-top: 0; width: 15%; }
#overview .gestures .gestures-list p { color: #545454; }
#overview .gestures .flushleft { margin: 0px -50px 0; }
#overview .gestures .gallery { width: 880px; min-height: 34em; /*min-height: 41em;*/ _height: 480px; padding-left: 50px; }
#overview .gestures .gallery-content { width: 880px; }
#overview .gestures .media,
#overview .gestures .moviePanel,
#overview .gestures .endState{ width: 640px; height: 360px;}
#overview .gestures .media{ margin: 0 auto; padding-top: 10px; }

#overview .software { padding-bottom: 0; }
#overview .software .column.first p { padding-right: 20px; }
#overview .software .column.first .box p { padding-right: 0; }
#overview .software .column.last img { margin-top: -20px; }

#overview .box { margin-top: 40px; margin-right: 5px; padding: 20px 20px 5px 25px; border: 1px solid #e0e0e0; color: #777; }
#overview .box p { color: #666; }
